@charset "utf-8";
/* CSS Document */

.body {
	background-color: #FFF; 
	color: #000;}
	
.header {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#369;
	font-style:italic;
	text-align: center;
	border-bottom:double;
	
}
.img {
	max-width:100%;
	height:auto;
	text-align:center;
	border:double #339900;}
	
.link {text-align:center;
       font-size:30px;
	   background-color:;
	   max-width:100%;
	   margin-left:15%;
	   margin-right:15%;
}	
.text {font-size:22px;
           text-align:center;
		  font-style:italic;
		  border-bottom:solid; color:#000;}
		  
.font-size{font-size:22px;
           text-align:center;
		  font-style:italic;
		  border-bottom:solid; color:#000;}
.sumbol{
	font-size:48px; color: #CF0;
    font-weight:900;
	text-align:center;
	font-style:italic;
	padding-top: 10pt;}			  
		  
.comment{font-size:24px;
         font-style:italic;}		  
		   
.color_email{color:#00F;
           font-size:20px;
           padding-left:0px;}	

.java_text{font-size:20px;
           color:#C00;
		   padding-left:30px;}
		   
 #phone{
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #808080 dotted;
	width: 100%;	
	text-align: center;
	font-size:20px;
	background-color: #3C9;
	color: #FFF;
	margin-bottom:30px;}
		   
.copyright {
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 14px;
	padding-top:15px;
	padding-bottom:15px;
	background:#557FFF;}
